@media (max-width: 1199px) {
    .slideshow aside {
        width: 50%
    }

    .slideshow aside h3 {
        font-size: 35px;
    }

    .slideshow aside .desc {
        font-size: 20px;
    }

    .slideshow-wrapper nav {
        right: 50%;
    }    
    
    footer .contacts {
       padding-bottom: 50px
    }

    footer address {
        border-right: 0;
        border-bottom: solid 1px #222;
        margin-bottom: 0;
        height: 100%
    }

    footer .map-wrapper {
        border-left: 0;
        border-top: solid 1px #777;
        padding-top: 20px
    }
}